@charset "utf-8";


/* h1 Text -------------------------------------------------- */

h1{
	position: absolute;
	top: 70px;
	width: 940px;
	color: #454545;
	font-size: 0.9em;
	text-align: right;
	z-index: 100;
}





/* Header -------------------------------------------------- */

#header{
	position: absolute;
	width: 950px;
	height: 50px;
	text-align: left;
	z-index: 10;
}


/* サイトタイトル */
#header p.logo{
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 80px;
	font-size: 1.7em;
	line-height: 85px;
	background: url(../img/logo.jpg) left top no-repeat;
	z-index: 1000;
}


/* サイトマップ系リンク */
#header ul.linkmenu{
	position: absolute;
	top: 45px;
	left: 810px;
}

#header ul.linkmenu li{
	float: left;
	display: inline;
	margin: 0px 0px 0px 23px;
	padding: 0px 0px 0px 18px;
	font-size: 0.9em;
	background: url(../img/link-bg.gif) left 4px no-repeat;
}

#header ul.linkmenu li a{ color: #666; }
#header ul.linkmenu li a:hover{ color: #ff0000; background-color: #fff; }




/* Menu -------------------------------------------------- */

ul#sitemenu{
	position: absolute;
	top: 0px;
	height: 150px;
	padding: 0px 0px 0px 1px;
	overflow: hidden;
	border-left: 1px #fff solid;
}


ul#sitemenu li{
	float: left;
	width: 158px;
	line-height: 250px;
	font-size: 0.85em;
	text-align: center;
}

ul#sitemenu li a{
	display: block;
	color: #000;
	text-decoration: underline;
	background: url(../img/sitemenu.jpg) left top no-repeat;
}

ul#sitemenu li a:hover{
	color: #0000ff;
	background: url(../img/sitemenu2.jpg) left top no-repeat;
}




/* パンくず -------------------------------------------------- */

ul#path{
	position: absolute;
	width: 950px;
	height: 30px;
	top: 150px;
	font-size: 0.9em;
	text-indent: 30px;
	background: url(../img/topicpath-bg.jpg) left top repeat-x;
	z-index:5;
}

ul#path li{
	display: inline;
	margin: 0px 5px 0px 0px;
	color: #fff;
	line-height: 32px;
	font-size: 0.9em;
}

ul#path li a{
	padding-right: 20px;
	color: #fff;
	background: url(../img/topicpath-line.gif) right center no-repeat;
}

ul#path li a:hover{ color: #ffff00; }
